<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'en', version '2.6'.
 *
 * @package     amvonetroom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'Moderator';
$string['error'] = '{$a}';
$string['error_key_not_defined'] = 'AMVONET Room module isn\'t registered.';
$string['error_school_bad_request'] = 'master.amvonet.com reported bad request. Please call to AMVONET technical support.';
$string['error_school_forbidden'] = 'master.amvonet.com declined request. Please call to AMVONET technical support.';
$string['error_school_not_registered'] = 'The school isn\'t registered on master.amvonet.com';
$string['error_unavailable'] = 'master.amvonet.com is temporary unavailable.';
$string['error_version_incompatible'] = 'master.amvonet.com doesn\'t support current version of AMVONET Room module. Please call to AMVONET technical support.';
$string['error_version_too_old'] = 'AMVONET Room module has too old version. Please update module.';
$string['formatdate'] = 'Y-m-d h:i';
$string['introduction_text'] = 'Introduction text';
$string['key_caption'] = 'Registration key';
$string['key_hint'] = 'Register your AMVONET Room module on master.amvonet.com and get your key.';
$string['label_domain'] = 'Domain';
$string['label_status'] = 'Status';
$string['label_version'] = 'Version';
$string['label_version_enterprise'] = 'Enterprise';
$string['label_version_lite'] = 'Lite';
$string['label_version_pro'] = 'Pro';
$string['label_version_type_com'] = 'Commercial';
$string['label_version_type_free'] = 'Free';
$string['label_version_type_trial'] = 'Trial';
$string['label_warning'] = 'Warning';
$string['link_account'] = 'My Account';
$string['link_buy'] = 'Buy';
$string['link_register'] = 'Register plugin';
$string['link_support'] = 'Support';
$string['message_firewall_not_configured'] = 'Sorry, requested operation has been failed due to misconfiguration. You can find the most possible reasons and solutions {$a->kb_begin}here{$a->kb_end}. In the meantime please feel free to contact our {$a->support_begin}support{$a->support_end} if you need an assistance.';
$string['moderator'] = 'Moderator';
$string['modulename'] = 'AMVONET Room';
$string['modulenameplural'] = 'AMVONET Room';
$string['name_live_this_session'] = 'Name of this room';
$string['pluginadministration'] = 'AMVONET Room Administration';
$string['pluginname'] = 'AMVONET Room';
$string['status_active'] = 'Active';
$string['status_active_till'] = 'till';
$string['status_blocked'] = 'Blocked';
$string['status_blocked_since'] = 'since';
$string['status_no_key'] = 'Not Registered';
$string['warn_no_crossdomain'] = 'Cross-domain policy isn\'t set up properly. Refer to Installation Guide for details.';
