<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_file_browser', language 'en', version '2.6'.
 *
 * @package     block_ejsapp_file_browser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_refresh'] = 'Auto-refresh frequency';
$string['auto_refresh_description'] = 'Time in miliseconds. Write "0" to disable auto-refresh.';
$string['auto_refresh_header_config'] = 'Configure the block\'s auto-refresh property';
$string['ejsapp_file_browser:addinstance'] = 'Add a new private files block for EJSApp';
$string['ejsapp_file_browser:myaddinstance'] = 'Add a new private files block for EJSApp to My home';
$string['managemyfiles'] = 'Manage my files';
$string['pluginname'] = 'EJSApp "private files" browser';
$string['privatefiles'] = 'Private files';
$string['title_of_the_block'] = 'EJSApp File Browser';
