<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataformfield_ratingmdl', language 'en', version '2.6'.
 *
 * @package     dataformfield_ratingmdl
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['avgratings'] = 'Average of ratings';
$string['event_rating_created'] = 'Rating created';
$string['event_rating_deleted'] = 'Rating deleted';
$string['maxratings'] = 'Highest rating';
$string['minratings'] = 'Lowest rating';
$string['numratings'] = 'Number of ratings';
$string['pluginname'] = 'Dataform rating';
$string['rating'] = 'Rating';
$string['ratingmdl:anyrate'] = 'Any Entry - Rate';
$string['ratingmdl:anyviewaggregate'] = 'Any Entry - View Rating Aggregates';
$string['ratingmdl:anyviewratings'] = 'Any Entry - View Ratings';
$string['ratingmdl:ownrate'] = 'Own Entry - Rate';
$string['ratingmdl:ownviewaggregate'] = 'Own Entry - View Rating Aggregates';
$string['ratingmdl:ownviewratings'] = 'Own Entry - View Ratings';
$string['sumratings'] = 'Sum of ratings';
$string['usersrating'] = 'User rating';
