<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_poll', language 'en', version '2.6'.
 *
 * @package     block_poll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose'] = 'Choose...';
$string['config_param'] = 'Parameter';
$string['config_value'] = 'Value';
$string['edit:poll'] = 'Can edit poll blocks';
$string['editanonymousresponses'] = 'Anonymous';
$string['editblocktitle'] = 'Block title';
$string['editmaxbarwidth'] = 'Maximum graph width';
$string['editpolleligible'] = 'Eligible users';
$string['editpollname'] = 'Poll name';
$string['editpolloptions'] = 'Option count';
$string['editpollquestion'] = 'Question text';
$string['formaltitle'] = 'Poll';
$string['nopollsavailable'] = 'No polls are currently available, select the create/edit poll link below to create one.';
$string['option'] = 'Option';
$string['pluginname'] = 'Poll';
$string['poll:addinstance'] = 'Add a new poll block';
$string['poll:editpoll'] = 'Edit a poll';
$string['poll:myaddinstance'] = 'Add a new poll block to My home';
$string['pollconfirmdelete'] = 'Are you sure you want to completely delete this poll ({$a}), including all response data?';
$string['pollwarning'] = 'You must be a teacher to perform this action';
$string['responses'] = 'Responses';
$string['submit'] = 'Submit';
$string['tabconfigblock'] = 'Configure Block';
$string['tabeditpoll'] = 'Create/Edit Poll';
$string['tabmanagepolls'] = 'Manage Polls';
$string['tabresponses'] = 'View Responses';
$string['useranonymous'] = 'Anonymous';
