<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_navigation', language 'en', version '2.6'.
 *
 * @package     local_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Enabled Custom Menu Navigation';
$string['items'] = 'Custom Navigation items:';
$string['pluginname'] = 'Custom Navigation';
$string['stractivate'] = 'Enables add new items in Navigation Menu at the end.';
$string['stritems'] = 'You can add custom items to the Navigation Menu using the following syntax.
Identical to that used in the custom menu at theme settings.
<br>
Example:
<br>
Moodle community|http://moodle.org
<br>
-Moodle free support|http://moodle.org/support
<br>
-Moodle development|http://moodle.org/development
<br>
--Moodle Tracker|http://tracker.moodle.org
<br>
--Moodle Docs|http://docs.moodle.org
<br>
-Moodle News|http://moodle.org/news
<br>
Moodle company
<br>
-Moodle commercial hosting|http://moodle.com/hosting
<br>
-Moodle commercial support|http://moodle.com/support';
